## libwnck3 3.32.0

=== debian/changelog ===
libwnck3 (3.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Sort the build-dependencies list.
  * Build using meson.
    - Disable dh_autoreconf, it fails and is not needed with meson.
    - Remove libwnck_get_resource symbol, it was not part of the API.
  * Drop no longer needed dh_install override.
  * Do not use undefined ${shlibs:Depends} for gir1.2-wnck-3.0 package.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 13 Jul 2019 14:34:32 +0300

libwnck3 (3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 08:59:42 -0500
