=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libwnck3
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               docbook-xml,
               gettext (>= 0.19.4),
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 0.10),
               gtk-doc-tools (>= 1.9),
               libgirepository1.0-dev (>= 0.10),
               libglib2.0-dev (>= 2.32),
               libglib2.0-doc,
               libgtk-3-dev (>= 3.22.0),
               libgtk-3-doc,
               libstartup-notification0-dev (>= 0.7),
               libx11-dev,
               libxext-dev,
               libxres-dev,
               meson (>= 0.50.0)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/gnome-team/libwnck3
Vcs-Git: https://salsa.debian.org/gnome-team/libwnck3.git
Homepage: https://gitlab.gnome.org/GNOME/libwnck

Package: libwnck-3-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libwnck-3-common
Description: Window Navigator Construction Kit - runtime files
 A library to use for writing pagers and task lists.
 .
 This package contains runtime files.

Package: libwnck-3-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libwnck-3-0 (= ${binary:Version}),
         gir1.2-wnck-3.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.32),
         libpango1.0-dev,
         libx11-dev,
         libgtk-3-dev (>= 3.4),
         libstartup-notification0-dev (>= 0.7),
         libcairo2-dev,
         libxres-dev
Description: Window Navigator Construction Kit - development files
 A library to use for writing pagers and task lists.
 .
 This package contains development files (include headers).

Package: libwnck-3-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Window Navigator Construction Kit - common files
 A library to use for writing pagers and task lists.
 .
 This package contains internationalization files.

Package: gir1.2-wnck-3.0
Architecture: any
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Multi-Arch: same
Description: GObject introspection data for the WNCK library
 This package contains introspection data for Window Navigator
 Construction Kit, a library to interact with window managers.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
