=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                docbook-xml,
                gettext (>= 0.19.4),
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 0.10),
                gtk-doc-tools (>= 1.9),
                libgirepository1.0-dev (>= 0.10),
-               libglib2.0-dev (>= 2.32),
+               libglib2.0-dev (>= 2.34),
                libglib2.0-doc,
                libgtk-3-dev (>= 3.22.0),
                libgtk-3-doc,
@@ -23,7 +23,7 @@
                libxext-dev,
                libxres-dev,
                meson (>= 0.50.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libwnck3
 Vcs-Git: https://salsa.debian.org/gnome-team/libwnck3.git
 Homepage: https://gitlab.gnome.org/GNOME/libwnck
