=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome,gir --without autoreconf --buildsystem=meson
+	dh $@ --with gnome,gir --buildsystem=meson
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Dgtk_doc=true
