=== debian/watch ===
version=4
https://download.gnome.org/sources/libwnck/([\d\.]+[02468])/ \
	libwnck@ANY_VERSION@\.tar\.xz
