=== debian/watch ===
version=4
https://download.gnome.org/sources/libwnck/([\d\.]+)/ \
	libwnck@ANY_VERSION@\.tar\.xz
