## libwnck3 40.1

=== debian/changelog ===
libwnck3 (40.1-1) unstable; urgency=medium

  * New upstream release (LP: #1947420)
  * Build-Depend on dh-sequence-gir & dh-sequence-gnome

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Mar 2022 10:13:23 -0400

libwnck3 (40.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes needed.
  * Drop dh_missing override, --fail-missing is default in compat 13.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 31 Aug 2021 15:04:19 +0300
