=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/libwnck/cache.json \
	[\d.]+/libwnck-([\d.]+)@ARCHIVE_EXT@
