## libwnck3 43.0

=== debian/changelog ===
libwnck3 (43.0-3build4) noble; urgency=medium

  * No-change rebuild to restore i386 binaries.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Apr 2024 17:13:48 +0200

libwnck3 (43.0-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:21:01 +0000

libwnck3 (43.0-3build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:06:56 +0000

libwnck3 (43.0-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:31:55 +0000

libwnck3 (43.0-3) unstable; urgency=medium

  * Backport four upstream commits to fix Xfce X2Go sessions.
    (Closes: #1021685, #1025174)

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 01 Dec 2022 11:52:46 +0300

libwnck3 (43.0-2) unstable; urgency=medium

  * Add a patch to fix segfault in invalidate_icons. (Closes: #1020262)
    (LP: #1990263)

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 23 Sep 2022 00:16:49 +0300

libwnck3 (43.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libwnck-3-0.symbols.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Sep 2022 17:44:04 +0300
