=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                libstartup-notification0-dev (>= 0.7),
                libx11-dev,
                libxext-dev,
+               libxi-dev,
                libxres-dev (>= 2:1.2),
                meson (>= 0.50.0)
 Standards-Version: 4.7.0
@@ -40,8 +41,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         ${gir:Depends},
          libwnck-3-0 (= ${binary:Version}),
-         gir1.2-wnck-3.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.32),
          libpango1.0-dev,
          libx11-dev,
@@ -49,6 +50,7 @@
          libstartup-notification0-dev (>= 0.7),
          libcairo2-dev,
          libxres-dev
+Provides: ${gir:Provides}
 Description: Window Navigator Construction Kit - development files
  A library to use for writing pagers and task lists.
  .
