## libwnck3 43.3

=== debian/changelog ===
libwnck3 (43.3-1) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Build-Depend on required gir1.2-*-dev packages
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control: Standards-Version: 4.7.2 (no changes required)

  [ Dmitry Shachnev ]
  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 06 Sep 2025 23:48:47 +0300
