=== debian/control ===
--- 
+++ 
@@ -8,8 +8,11 @@
                dh-sequence-gnome,
                docbook-xml,
                gettext (>= 0.19.4),
+               gir1.2-gdkpixbuf-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gtk-3.0-dev,
+               gobject-introspection (>= 1.80),
                gtk-doc-tools (>= 1.9),
-               libgirepository1.0-dev (>= 0.10),
                libglib2.0-dev (>= 2.44),
                libglib2.0-doc,
                libgtk-3-dev (>= 3.22.0),
@@ -20,7 +23,7 @@
                libxi-dev,
                libxres-dev (>= 2:1.2),
                meson (>= 0.50.0)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libwnck3
 Vcs-Git: https://salsa.debian.org/gnome-team/libwnck3.git
 Homepage: https://gitlab.gnome.org/GNOME/libwnck
