=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,5 @@
 
 override_dh_installdocs:
 	dh_installdocs -A ./NEWS
+
+override_dh_gnome_clean:
